@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;600&display=swap');/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("/files/xx_bg.png");　など） */




/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {

  background: url("html_bg.jpg") repeat #ffffff center top;


  scroll-padding-top: 0;
  scroll-behavior: smooth;
}

/*Safariのみ iPadでフォントサイズが変化しないように対策*/
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

body {
  background: url("body_bg.jpg") no-repeat center top/100%;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  color: #222c5a;
  position: relative;/* 2000pxを超える画面の対策 */
  min-width: 1300px !important;
  max-width: 2000px !important;
  margin: 0 auto;
}

#page_6 body {
  background: url("body_bg_top.jpg") no-repeat center top/100%;
}

body *[class*="title"]{
  font-weight: 600 !important;
}


#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}

/*#page_6 #outer_block
 {
  padding-top: 0;スライダー下の余白を消す
}*/

a:link, a:visited, a:hover, a:active {
color: #5fc0da;
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: #5fc0da;
  color: #fff;
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */


#branding_box {
  height: 0px;
  background: none transparent;
  padding: 0;
  position: relative;
  z-index: 500;
  padding: calc(100% * (640/2000)) 0 0 0;
}

#page_6 #branding_box {
  padding: calc(100% * (1030/2000)) 0 0 0;
  background: url("branding_box_bg.png") no-repeat center top/100%;
}

#page_6 #branding_box::before {
  position: absolute;
  top: calc(100%*(260/1030));
  left: calc(100%*(145/2000));
  width: calc(100% * (237/2000));
  height: calc(100% * (236/1030));
  background: url("main_img.png") center top / 100%;
  content: "";
  animation: bn01 2.5s infinite ease-out 1.5s;
}
/*ふわふわ動き*/
@keyframes bn01 {
  0% {
    margin-top: 0;
  } 50% {
    margin-top: -10px;
  } 100% {
    margin-top: 0;
  }
}



/*  H1テキスト
---------------------------------------------------------------------------------------------------- */

/*自由に位置設定したいとき*/
#site-description {
  margin: 0 auto;
  width: auto;
  position: absolute;
  /* top: h1tpx;
  left: h1lpx; */
  /*位置　レスポンシブ有り*/
  
  top: calc(20 / 640 * 100%);
  left: calc(55 / 2000 * 100%);
 
}
  
#page_6 #site-description {
  top: calc(20 / 1030 * 100%);
}
  
#site-description a {
  display: inline;
  color: #ffffff	;
}

/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
.main_header, .header_class {
  width: 960px;
  margin: 0 auto;
  padding: 0;
}
.main_header img, .header_class img {
  position: absolute;
  margin: auto;
  /* width: ロゴ幅px;
  height: ロゴ高さpx;
  top: ロゴt;
  left: ロゴl; */
  /* レスポ有り */
  width: calc(100%*(240/2000));
  height: calc(100%*(80/640));
  top: calc(100%*(43/640));
  left: calc(100%*(50/2000));
  background:none transparent;
}

#page_6 .main_header img, #page_6 .header_class img {
  position: absolute;
  margin: auto;
  /* width: ロゴ幅px;
  height: ロゴ高さpx;
  top: ロゴt;
  left: ロゴl; */
  /* レスポ有り */
  width: calc(100%*(240/2000));
  height: calc(100%*(80/1030));
  top: calc(100%*(43/1030));
  left: calc(100%*(50/2000));
  background:none transparent;
}



/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */


#access {
  width: 0;
  z-index: 590;
  height: 0;
  display: none;
}

/*ナビ上からの位置　メイン画像の下にナビがあるとき*/
/*#access {
padding: calc(100% * (730/2000)) 0 0 0;
}
#page_6 #access {
padding: calc(100% * (1035/2000)) 0 0 0;
}
*/


#access .menu-header{
  width: 0;
  height: 0;
  margin: 0 ;
  display: none;
}

/*6列グローバルナビ*/
/* 親ボタンの背景画像、高さなど　全サイズ共通 */
div#access .menu-item a {
  background-image: url('topnavi.png');
  background-repeat: no-repeat;
  background-position: scroll;
  background-color: transparent;
  width: 142px;
  height: ナビ高さpx;
  margin: 0px;
  padding: 0px;
}

div#access .gnavi11 a { background-position: left top;}
div#access .gnavi12 a { background-position: -142px top; }
div#access .gnavi13 a { background-position: -284px top;}
div#access .gnavi14 a { background-position: -426px top; }
div#access .gnavi15 a { background-position: -568px top;}
div#access .gnavi16 a { background-position: right top;width: 250px;}

div#access .gnavi11 a:hover { background-position: left bottom;}
div#access .gnavi12 a:hover { background-position: -142px bottom; }
div#access .gnavi13 a:hover { background-position: -284px bottom;}
div#access .gnavi14 a:hover { background-position: -426px bottom;}
div#access .gnavi15 a:hover { background-position: -568px bottom;}
div#access .gnavi16 a:hover { background-position: right bottom;width: 250px;}

/*固定時用ナビ*/
#access.fixed{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(255,255,255,0.85);
  max-width: 2000px;
  min-width: 1300px;/*ロゴが左端にある時、ナビがロゴに重ならないように調整*/
}
#access.fixed .menu-header{
  position: relative;
  float: none;/*ロゴが左端にある時、ナビがロゴに重ならないように調整するために float: none;にする*/
  margin: 0 auto;
  max-width: 2000px;
  transform: none !important;/*レスポンシブ無しにするため*/
}

/* 親ボタンの背景画像、高さなど　全サイズ共通 */
div#access .menu-item a, div#access .menu-item a:hover {
  background-color: transparent;
  height: ナビ高さpx;
  line-height: ナビ高さpx;
}

/* プルダウンメニューのサイズ */
#access ul.menu ul.sub-menu {
  top: 100%;
}
#access ul.menu ul.sub-menu,
#access ul.menu ul.sub-menu li {
  width: 100%;
}
/* プルダウンメニューの色　16進数、RGBA両方変更すること */
div#access ul.sub-menu li.sub-gnavi a,
div#access ul.sub-menu li.sub-gnavi2 a {
  box-sizing: border-box;
  padding: 15px 10px;
  width: 100%;
  height: auto !important;
  background: none rgba(255,255,255,0.75);
  color: #333333;
  line-height: 1.2em !important;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: #333333;
}
div#access ul.sub-menu li.sub-gnavi a:hover,
div#access ul.sub-menu li.sub-gnavi2 a:hover {
  background: none rgba(255,255,255,0.75);
  color: #666666;
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: #666666;
}


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: 1300px;
  max-width: 2000px;
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}

/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title, .widget-title2 a {
  padding: 0;
  text-align: center;
  color: #ffffff;
}
.widget-title2 a:link, .widget-title2 a:visited,
.widget-title2 a:hover, .widget-title2 a:active {
  color: #ffffff;
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  background-image: url(widget_list_bg.png);
  color: #222c5a;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
#wp-calendar thead th {
}
#wp-calendar tbody td {
  background: none transparent;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: #5fc0da;
  line-height: 2;
  padding: 5px;
}
#wp-calendar tbody td a { text-decoration: underline; }
#wp-calendar tbody td a:hover { text-decoration: none; }




/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  background-position: center top;
  height: 400px;
  position: relative;
  background: none transparent;
}
#footer_box {
  background: url(footer_box_bg.png) no-repeat center top;
  height: 400px;
  
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  display: none;
}
/* 中央以外 */
/*
#footer-widget-area .widget-area{
    position: absolute;
    top: 320px;
    left: calc(50% - 140px);
}
*/
#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border-color: transparent;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: transparent;
  color: transparent;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}

/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}
#footer_information .entry-post {
  margin: 220px 0 0;
  width: 100%;
  text-align: center;

  /* テキスト左寄せ用
  margin: 40px 0 0 320px;
*/
}
/* 中央以外 */
/*
#footer_information{
    position: absolute;
    top: 180px;
    left: calc(50% + -474px);
}
#footer_information .entry-post {
  width: 450px;
  margin: 0;
  text-align: left;
}
*/


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: #ffffff;
  /*絶対値指定する時
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
  height: 25px;
}
#footer_sns_btn div {
  width: 25px;
  height: 25px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: #ffffff;
}
/* 中央寄せの時 */

#copyright {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
}

/* 中央以外 */
/*
#copyright {
    position: absolute;
    bottom: 0px;
    left: calc(50% - 100px);
}
*/

/*  フッターメニュー
---------------------------------------------------------------------------------------------------- */
.fixed_btn {z-index: 1000;}

.fixed_btn div,
.fixed_btn div a {height: 50px;width: 55px;}

.fixed_btn #fixed_btn_gtn,
.fixed_btn #fixed_btn_gtn a {/* height: 150px; */}


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn a:hover img {
  opacity: 0.8;
}

/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}


/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(top_entry_title.png);
  color: #222c5a;
}
h3.entry_title, .entry_title, .entry-title { /* サイズ、背景、余白などはこちら */
  background-image: url(entry_title_bg.png);
  color: #ffffff;
}
h3.entry_title, .entry_title, .entry_title h3, .entry-title { /* フォントサイズはこちら */
}
.entry_title a:link, .entry_title a:visited, .entry_title a:hover, .entry_title a:active,
.entry-title a:link, .entry-title a:visited, .entry-title a:hover, .entry-title a:active {
  color: #ffffff;
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {opacity: 0.8;}
* .mid_entry_title {
  background-image: url(entry_title_bg_w570.png);
  font-size: 20px;
  color: #ffffff;
}


/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {color: #ffffff;}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {color: #222c5a;}



/* B-03など小見出し用 */
* .sub_entry_title {
  background: url("sub_entry_title_bg.png") no-repeat scroll left top transparent;
  color: #222c5a;
}
* .sub_entry_title a:link, * .sub_entry_title a:visited,
* .sub_entry_title a:hover, * .sub_entry_title a:active {
  color: #222c5a;
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover  {opacity: 0.8;}
* .mid_sub_entry_title {
  background-image: url(sub_entry_title_bg_w570.png);
  font-size: 20px;
  color: #222c5a;
}


/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(column3_title_bg.png);
}
* .inline_title,
* .inline_title a {color: #ffffff;}


/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  background: none transparent;
  border: 1px solid #5fc0da;
  border-radius: 5px;
  height: auto;
  line-height: 1.7;
  padding: 10px;
  text-align: left;
  font-size: 15px;
  color: #222c5a;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  border-color: #5fc0da;
  width: 685px;
}


/* 大きな地図で見る */
small {
  border-color: #5fc0da;
}
small a {
  width: 100%;
  padding: 5px 0;
  text-align: center !important;
  color: #5fc0da !important;
}

small a:hover {
  background-color: #5fc0da !important;
  color: #FFF !important;
}




/*  テーブル
---------------------------------------------------------------------------------------------------- */
.table_area td.td_name, .table_area td.td_value, /* Eブロック、Gブロック等 */
body.coupon .table_area td.td_name, body.coupon .table_area td.td_value, /* クーポンページ */
table.iqfm-table th, table.iqfm-table td /* お問合せ */ {
  border-color: #ccc;
}
.table_area td.td_name, body.coupon table.table_area td.td_name, .iqfm-table th {
  background: none #eee;
}
.table_area td.td_value, body.coupon table.table_area td.td_value, .iqfm-table td,
.custom-wpcf7c-confirmed td, input.wpcf7c-conf, textarea.wpcf7c-conf {
  max-width: 300px;/*firefox 確認画面のはみ出し防止用*/
  background: none transparent;
}



/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  background: none transparent !important;
  border-color: #5fc0da	;
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr:first-child > * {
  border-top: 1px solid #5fc0da !important;
}

/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: #5fc0da !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: #ccc;
  vertical-align: top;
}

.table_area table tr td {
  background: none transparent;
}

/*  ページ遷移ボタン（詳細ブロックやページ送りのナビ用）
---------------------------------------------------------------------------------------------------- */
.tablenav { padding: 1em 0; }
a.page-numbers, .tablenav .current,
.permalink_in a, .pageback a,
.page_up a {
  background: none transparent;
  border-style: solid;
  border-color: #5fc0da;
  color: #5fc0da !important;
}
.permalink_in a:link, .permalink_in a:visited,
.pageback a:link, .pageback a:visited {
}
.tablenav .next:link, .tablenav .next:visited,
.tablenav .prev:link, .tablenav .prev:visited {
  border: 1px solid #fff;
  background: none transparent;
}
.tablenav .next:hover, .tablenav .next:active,
.tablenav .prev:hover, .tablenav .prev:active {
  background-color: #5fc0da;
  border-color: #5fc0da;
}
.tablenav .current, a.page-numbers:hover,
.permalink_in a:hover, .permalink_in a:active,
.pageback a:hover, .pageback a:active,
.page_up a:hover, .page_up a:active {
  background: none #5fc0da;
  border-style: solid;
  border-color: #5fc0da;
  color: #fff !important;
} 



/*  ブロック
---------------------------------------------------------------------------------------------------- */
/* 各ブロック点線 */
.border_margin,
.anchor_list ul li,
.cu_mail_block,
.blog_post,
.list_block .list_box {
  border-color: #5fc0da;
}


/* Cブロック */
.c_01,
.c_02,
.c_03,
.c_05,
.c_06 {
  display: inline-block;
  padding: 0 0 20px;
  width: 100%;
}
.c_04 {
  margin: 0 0 20px;
}


/* Dブロック */
.menu-list table {
  border-collapse: separate;
}


/* Gブロック */
.g_01 .sub_entry_title a,
.g_02 .sub_entry_title a {
  text-decoration: underline;
}
.g_01 .sub_entry_title a:hover,
.g_02 .sub_entry_title a:hover {
  text-decoration: none;
}


/* Kブロック */
.k_03 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.k_03 .news_small_text {
  font-size: 12px;
  line-height: 1.7;
}


/* Z-D ブログRSS */
.z_d1 {
  margin: 0 0 20px;
}


/* Z-E リンクバナー */
.banner_box {
  text-align: center;
}
.banner_box img {
  max-width: 100%;
  width: auto;
}



/* Z-I スライドショー */
.z_j1 {
  margin: 0 0 15px;
}


/* Z_L お知らせブロック */
.Z_l1 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.Z_l1 .news_small_text {
  font-size: 12px;
}


/* Z_M タブブロック */
.z_m1 .link_list {
  font-size: 13px;
  line-height: 1.5;
}
.z_m1 div.link_list {
  margin-bottom: 10px;
}
div.link_list a {
  border: 1px solid #5fc0da;
  background-color: transparent;
  color: #5fc0da;
}
div.link_list a:hover {
  border: 1px solid #5fc0da;
  background-color: #5fc0da;
  color: #ffffff;
}


.faq-title {
  background-color: #5fc0da;
  color: #ffffff;
  font-weight: normal;
}



/*  メールフォーム
---------------------------------------------------------------------------------------------------- */
.iqfm-table td input[type="text"]:not([size]) {
  width: 75%;
}

/* 必須項目 */
.iqfm-req_color {
  color: #5fc0da;
}
.iqfm-table button, .iqfm-table input[type="reset"], .iqfm-table input[type="button"], .iqfm-table input[type="submit"] {
  line-height: 1.7;
}
.iqfm-table .post_data { margin: 0 0 30px; }



/*  クーポンページ
---------------------------------------------------------------------------------------------------- */
body.coupon {
}
.coupon_print_block .print_header,
h1.print_page_title,
.coupon_box table tr td.coupon_data,
.coupon_box table tr td.coupon_meta_title,
.coupon_box table tr td.coupon_meta {
  border-color: #5fc0da;
}
/* 有効期限の部分 */
.coupon_box table tr td.coupon_meta_title {
  background-color: transparent;
  width: 8em;
  color: #222c5a;
}
.coupon_box table tr td.coupon_meta {
  background-color: transparent;
  color: #222c5a;
}
.e-04 .menu_area td {
  height: 3.5em;
}
.e-04 .menu_area .parent_title {
  font-size: 120%;
  height:  auto;
}



/*  ブログ
---------------------------------------------------------------------------------------------------- */
#nav-below div { border-color: #000; }
#nav-below .nav-next { padding: 0 0 0 10px; }

#blog_main .entry-title {
  background-image: url(blog_title.png);
  background-position: center bottom;
  height: auto;
  padding: 15px 20px 15px 20px;
  line-height: 1.5;
}
#blog_main .entry-title,
#blog_main .entry-title a {
    color: #222c5a;
}



/*  ローディング画面
---------------------------------------------------------------------------------------------------- */
.black-screen {
  background-color: #000000;
}

.black-screen > .inner {
  top: calc(50vh - (5vw / 2));
  width: 3vw;
  height: 3vw;
  background-image: url("loading.svg");
}


/*  地図
---------------------------------------------------------------------------------------------------- */
#map_canvas {
  width: 100%;
  height: 450px;
  margin: 0 0 20px;
}

/*  googleカレンダー
---------------------------------------------------------------------------------------------------- */
iframe[src^="https://calendar.google.com"] {
  border: none !important;
}


/*ページ内リンクアンカー位置調整*/
a[name^="anchor"] {
  content: "";
  display: block;
  height: 110px;
  margin-top: -110px;
  visibility: hidden;
}

/*contactフォーム用セキュリティマーク　非表示*/
.grecaptcha-badge { visibility: hidden; }


/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

/*全体フェードイン　Dブロックは解除*/
/* .easys_content_inner:not(.nd_01 .easys_content_inner){
  transition: all 1s ease 0s;
  transform: translate(0px, 100px);
  opacity: 0;
}
.easys_content_inner.moved:not(.nd_01 .easys_content_inner.moved) {
  transform: translate(0px, 0px);
  opacity: 1;
} */




/*  トップページ
---------------------------------------------------------------------------------------------------- */



/*  デザインブロック共通
---------------------------------------------------------------------------------------------------- */


#mewcoqlubw2b9p8zspgo,
#jdxg583ops1n8vnte8zc,
#wyr43osgqgl4o345dewj,
#smocvqpi9hcfdu3ubs9s,
#ssdfhagrl48i8ttrj882{
  background-repeat: no-repeat;
  background-position: center top;
  /* margin-bottom: 70px; */
  position: relative;
}
#mewcoqlubw2b9p8zspgo .easys_content_inner,
#jdxg583ops1n8vnte8zc .easys_content_inner,
#wyr43osgqgl4o345dewj .easys_content_inner,
#smocvqpi9hcfdu3ubs9s .easys_content_inner,
#ssdfhagrl48i8ttrj882 .easys_content_inner {
  position: relative;
  /* top: 100px;
  height: 100%;
  opacity: 0; */
  /* transition: all 1.3s ease 0s; */
  
  
  width: 1300px;
  transform: translate(0px, 0px) !important;
}

/* #mewcoqlubw2b9p8zspgo .easys_content_inner.moved,
#jdxg583ops1n8vnte8zc .easys_content_inner.moved,
#wyr43osgqgl4o345dewj .easys_content_inner.moved,
#smocvqpi9hcfdu3ubs9s .easys_content_inner.moved,
#ssdfhagrl48i8ttrj882 .easys_content_inner.moved,
#wsb7ptsyy2h75q53t5kl .easys_content_inner.moved,
#ycdvmvty7r8hzuewfm6s .easys_content_inner.moved,
#xxog5h4n18u7yq55e41u .easys_content_inner.moved,
#mrunfxdg7obcth4jkgr7 .easys_content_inner.moved,
#xas2cg9we6f4o2qa07rt .easys_content_inner.moved,
#lazbyglhwz1wy5j1wom6 .easys_content_inner.moved,
#jwg4e1px74evltmq9kbz .easys_content_inner.moved {
  top: 0px;
  opacity: 1;
} */
#mewcoqlubw2b9p8zspgo .post_margin,
#jdxg583ops1n8vnte8zc .post_margin,
#wyr43osgqgl4o345dewj .post_margin,
#smocvqpi9hcfdu3ubs9s .post_margin,
#ssdfhagrl48i8ttrj882 .post_margin {
  margin: 0;
}
#mewcoqlubw2b9p8zspgo .eyecatch,
#jdxg583ops1n8vnte8zc .eyecatch,
#wyr43osgqgl4o345dewj .eyecatch,
#smocvqpi9hcfdu3ubs9s .eyecatch,
#ssdfhagrl48i8ttrj882 .eyecatch{
  display: none;
  float: none !important;
}
#mewcoqlubw2b9p8zspgo .entry_post,
#jdxg583ops1n8vnte8zc .entry_post,
#wyr43osgqgl4o345dewj .entry_post,
#smocvqpi9hcfdu3ubs9s .entry_post,
#ssdfhagrl48i8ttrj882 .entry_post {
  box-sizing: border-box;
  position: relative;
}
#mewcoqlubw2b9p8zspgo .entry_post > [class*="title"],
#jdxg583ops1n8vnte8zc .entry_post > [class*="title"],
#wyr43osgqgl4o345dewj .entry_post > [class*="title"],
#smocvqpi9hcfdu3ubs9s .entry_post > [class*="title"],
#ssdfhagrl48i8ttrj882 .entry_post > [class*="title"] {
  display: none;
}
#mewcoqlubw2b9p8zspgo .text_box,
#jdxg583ops1n8vnte8zc .text_box,
#wyr43osgqgl4o345dewj .text_box,
#smocvqpi9hcfdu3ubs9s .text_box,
#ssdfhagrl48i8ttrj882 .text_box{
  float: none !important;
  overflow: visible;
  height: auto;
  width: 100%;
  margin: 0;
}
#mewcoqlubw2b9p8zspgo .post_data,
#jdxg583ops1n8vnte8zc .post_data,
#wyr43osgqgl4o345dewj .post_data,
#smocvqpi9hcfdu3ubs9s .post_data,
#ssdfhagrl48i8ttrj882 .post_data {
  float: none !important;
  overflow: visible;
  display: block;
  margin: 0;
  transform: translate(0px, 100px);
  opacity: 0;
  transition: 1.3s;
}

#mewcoqlubw2b9p8zspgo .post_data.moved,
#jdxg583ops1n8vnte8zc .post_data.moved,
#wyr43osgqgl4o345dewj .post_data.moved,
#smocvqpi9hcfdu3ubs9s .post_data.moved,
#ssdfhagrl48i8ttrj882 .post_data.moved{
  transform: translate(0px, 0px);
  opacity: 1;
}


/* 追加画像 */
.design_block {
  background-repeat: no-repeat;
  background-position: center center;
  opacity: 0;
  position: absolute;
  transition: all 1.3s ease 0s;
}
.design_block.moved {
  opacity: 1;
}
#mewcoqlubw2b9p8zspgo .design_block[class*="block"].moved,
#jdxg583ops1n8vnte8zc .design_block[class*="block"].moved,
#wyr43osgqgl4o345dewj .design_block[class*="block"].moved,
#smocvqpi9hcfdu3ubs9s .design_block[class*="block"].moved,
#ssdfhagrl48i8ttrj882 .design_block[class*="block"].moved {
transform: translate(0px, 0px);
}

#mewcoqlubw2b9p8zspgo .post_data p,
#jdxg583ops1n8vnte8zc .post_data p,
#wyr43osgqgl4o345dewj .post_data p,
#smocvqpi9hcfdu3ubs9s .post_data p,
#ssdfhagrl48i8ttrj882 .post_data p{
  color: #1e1e1e;
  font-size: 15px;
  letter-spacing: 0.1em;
  line-height: calc(20/15);
  text-align: justify;
  font-feature-settings: "palt";
}


/* 個別ブロック側の例 */
#y0sel620tvhc6wlgwleb .design_block.block1 {
  background-image: url(/files/00top_block02_bg02.jpg);
  width: 1533px;
  height: 670px;
  top: 517px;
  left: calc(50% - 1000px);
  margin-left: -100px;
}




/*  デザインブロック01
---------------------------------------------------------------------------------------------------- */

#mewcoqlubw2b9p8zspgo {
  height: 1100px;
  background-image: url(db01_bg.jpg);
}
#mewcoqlubw2b9p8zspgo .entry_post {
  padding: 870px 100px 0;
}

#mewcoqlubw2b9p8zspgo .entry_post p{
  text-align: center;
}


#mewcoqlubw2b9p8zspgo::before{
  content:' ';
  display:block;
  position:absolute;
  top:530px;
  left: calc(50% - 1000px);
  z-index:1;
  width: 2000px;
  height: 120px;
  background: url(db01_slide_text.png) repeat-x top left;
  animation: loop_02 60s linear 0s infinite;
  z-index: 1;
 }
 
 @keyframes loop_02 {
     0% {background-position-x: 0px;}
     100% {background-position-x: -5276px;}
   }
 


#mewcoqlubw2b9p8zspgo .post_data {
  margin-bottom: 0;
}

#mewcoqlubw2b9p8zspgo .design_block.block1 {
  background-image: url(db01_img.png);
  width: 538px;
  height: 460px;
  top: 350px;
  left: calc(50% - 270px);
  transform: translate(0px, 100px);
  z-index: 2;
}
#mewcoqlubw2b9p8zspgo .design_block.block2 {
  background-image: url(db01_title.png);
  width: 715px;
  height: 122px;
  top: 155px;
  left: calc(50% - 360px);
  transform: translate(0px, -100px);
  z-index: 2;
}

/*  デザインブロック02
----------------------------------jdxg583ops1n8vnte8zc------------------------------------------------------------------ */

#jdxg583ops1n8vnte8zc {
  height: 1095px;
  background-image: url(db02_bg.jpg);
}

#jdxg583ops1n8vnte8zc::before{
  content:' ';
  display:block;
  position:absolute;
  top:720px;
  left: calc(50% - 1000px);
  z-index:1;
  width: 2000px;
  height: 110px;
  background: url(db02_slide_text.png) repeat-x top left;
  animation: loop_03 60s linear 0s infinite;
  z-index: 1;
 }
 
 @keyframes loop_03 {
     0% {background-position-x: -4520px;}
     100% {background-position-x: 0;}
}
 
#jdxg583ops1n8vnte8zc .entry_post {
  padding: 480px 385px 0 235px;
}
#jdxg583ops1n8vnte8zc .post_data {
  margin-bottom: 0;
}

#jdxg583ops1n8vnte8zc .design_block.block1 {
  background-image: url(db02_img01.png);
  width: 700px;
  height: 560px;
  top: 260px;
  left: calc(50% - -100px);
  transform: translate(0px, 100px);
  z-index: 2;
}


#jdxg583ops1n8vnte8zc .design_block.block2 {
  background-image: url(db02_title.png);
  width: 373px;
  height: 79px;
  top: 348px;
  left: calc(50% - 420px);
  transform: translate(-100px, 0px);
}

#jdxg583ops1n8vnte8zc .easys_content_inner{
  z-index: 10;
}
#jdxg583ops1n8vnte8zc .design_block.block3 {
  background-image: url(db02_img02.png);
  width: 395px;
  height: 566px;
  top: 480px;
  left: calc(50% - 670px);
  opacity: 1;
  z-index: 5;
}

/*  デザインブロック03
--------------------------wyr43osgqgl4o345dewj-------------------------------------------------------------------------- */

#wyr43osgqgl4o345dewj {
  height: 1100px;
  
}


#wyr43osgqgl4o345dewj::after{
content: '';
display: block;
position: absolute;
left: calc(50% - 1000px);
width: 2000px;
height: 1100px;
pointer-events: none;
top: 0;
background-image: url(db03_bg.png);
z-index: 2;
}

#wyr43osgqgl4o345dewj::before{
  content:' ';
  display:block;
  position:absolute;
  top: 673px;
  left: calc(50% - 478px);
  z-index:1;
  width: 1478px;
  height: 360px;
  background: url(db03_slide_img.jpg) repeat-x top left;
  animation: loop_04 60s linear 0s infinite;
  z-index: 1;
}

@keyframes loop_04 {
  0% {background-position-x: -5002px;}
  100% {background-position-x: 0px;}
}

#wyr43osgqgl4o345dewj .easys_content_inner{
  z-index: 10;
}
#wyr43osgqgl4o345dewj .entry_post {
  padding: 430px 65px 0 550px;
}

#wyr43osgqgl4o345dewj .entry_post p{
  color: #fff;
}

#wyr43osgqgl4o345dewj .post_data {
  margin-bottom: 0;
}

#wyr43osgqgl4o345dewj .design_block.block1 {
  background-image: url(db03_title.png);
  width: 575px;
  height: 71px;
  top: 305px;
  left: calc(50% - 100px);
  z-index: 10;
  transform: translate(100px, 0px);
}


/*  デザインブロック04
----------------------------smocvqpi9hcfdu3ubs9s------------------------------------------------------------------------ */

#smocvqpi9hcfdu3ubs9s {
  height: 1050px;
  background-image: url(db04_bg.jpg);
}
#smocvqpi9hcfdu3ubs9s .entry_post {
  padding: 780px 240px 0 265px;
}
#smocvqpi9hcfdu3ubs9s .post_data {
  margin-bottom: 0;
}

#smocvqpi9hcfdu3ubs9s .design_block.block1 {
  background-image: url(db04_title.png);
  width: 475px;
  height: 159px;
  top: 100px;
  left: calc(50% - 230px);
  transform: translate(0px, -100px);
}
#smocvqpi9hcfdu3ubs9s .design_block.block2 {
  background-image: url(db04_img.png);
  width: 1533px;
  height: 670px;
  top: 197px;
  left: calc(50% - 770px);
}


/*  デザインブロック05
------------------------------ssdfhagrl48i8ttrj882---------------------------------------------------------------------- */
#ssdfhagrl48i8ttrj882 {
  height: 980px;
  background-image: url(db05_bg.jpg);
}
#ssdfhagrl48i8ttrj882 .entry_post {
  padding: 530px 520px 0 220px;
}
#ssdfhagrl48i8ttrj882 .post_data {
  margin-bottom: 0;
}

#ssdfhagrl48i8ttrj882 .design_block.block1 {
  background-image: url(db05_title.png);
  width: 611px;
  height: 132px;
  top: 350px;
  left: calc(50% - 430px);
  transform: translate(-100px, 0px);

}
#ssdfhagrl48i8ttrj882 .design_block.block2 {
  background-image: url(db05_img.png);
  width: 514px;
  height: 702px;
  top: 210px;
  left: calc(50% - -130px);
  transform: translate(0px, 100px);
}



/*  画像＞コンテンツ画像①
---------------f7sq1jofn8abr7joffb4------------------------------------------------------------------------------------- */

#f7sq1jofn8abr7joffb4 div{
  margin-bottom: 0;
  padding-bottom: 0;
  overflow: visible !important;
}
#f7sq1jofn8abr7joffb4 .easys_content_inner{
  width: 2000px;
  position: relative;
  left: calc(50% - 1000px);
}


/*  画像＞コンテンツ画像②
------------y7b8xh6etm7q413awtxj---------------------------------------------------------------------------------------- */

#y7b8xh6etm7q413awtxj{
  position: relative;
}

#y7b8xh6etm7q413awtxj div{
  margin-bottom: 0;
  padding-bottom: 0;
  overflow: visible !important;
}

#y7b8xh6etm7q413awtxj .design_block.block1{
  content: '';
  display: block;
  position: absolute;
  left: calc(50% - 570px);
  width: 337px;
  height: 551px;
  pointer-events: none;
  top: -230px;
  opacity: 0;
  background: url(content_02_img.png) no-repeat center top;
  transform: translate(-100px, 0px);
  transition: 1.3s;
  z-index: 10;
}

#y7b8xh6etm7q413awtxj .design_block.block1.moved{
  opacity: 1;
  transform: translate(0px, 0px);
}

#y7b8xh6etm7q413awtxj .easys_content_inner{
  width: 2000px;
  position: relative;
  left: calc(50% - 1000px);
}

/*  画像＞コンテンツ画像③
----------------------f3fvh1nu98bir5kmfvo9------------------------------------------------------------------------------ */

#f3fvh1nu98bir5kmfvo9 div{
  margin-bottom: 0;
  padding-bottom: 0;
  overflow: visible !important;
}

#f3fvh1nu98bir5kmfvo9 .easys_content_inner{
  width: 2000px;
  position: relative;
  left: calc(50% - 1000px);
}

/*  画像＞コンテンツ画像④
----------------ugufduex8ba8mav9yvnm------------------------------------------------------------------------------------ */


#ugufduex8ba8mav9yvnm{
  background: url(content_04_bg.jpg) no-repeat center top;
  height: 1000px;
  margin-bottom: 80px;
}
#ugufduex8ba8mav9yvnm div{
  margin-bottom:0;
  padding-bottom:0;
  overflow: visible !important;
}
#ugufduex8ba8mav9yvnm .easys_content_inner{
  width: 1080px;
  position: relative;
  top: 350px;
  padding-bottom: 0;
}

/*  バナー＞3連バナーへ
------------------ctykvocxpm8o37zqu4c1---------------------------------------------------------------------------------- */

#ctykvocxpm8o37zqu4c1{
  margin:30px 0;
}


#ctykvocxpm8o37zqu4c1 div{
  margin-bottom: 0;
  padding-bottom: 0;
  
}

#ctykvocxpm8o37zqu4c1 .easys_content_inner{
  width: 1310px;
}

#ctykvocxpm8o37zqu4c1 .eyecatch a img:hover{ opacity: 1; }

#ctykvocxpm8o37zqu4c1 img {
  transition: all 0.5s ease 0s;
}
#ctykvocxpm8o37zqu4c1 img:hover {
  transform: scale(0.94);
}

/*  バナー＞本サイトへ
-------------h0jsuh2d1czcayx7xel3--------------------------------------------------------------------------------------- */


#h0jsuh2d1czcayx7xel3{
  background: url(bn_website_bg.jpg) no-repeat center top;
  height: 400px;
  display: flex;
  align-items: center;
}

#h0jsuh2d1czcayx7xel3 .easys_content_inner{
  width: 956px;
}


#h0jsuh2d1czcayx7xel3 div{
  margin-bottom: 0; 
  padding-bottom: 0;
}

#h0jsuh2d1czcayx7xel3 .eyecatch a img:hover{ opacity: 1; }

#h0jsuh2d1czcayx7xel3 img {
  transition: all 0.5s ease 0s;
}
#h0jsuh2d1czcayx7xel3 img:hover {
  transform: scale(0.94);
}



/*  バナー＞お問い合わせ
-----------dra6xnmdkbbeecr8a4p9----------------------------------------------------------------------------------------- */



#dra6xnmdkbbeecr8a4p9{
  background: url(bn_contact_bg.jpg) no-repeat center top;
  height: 400px;
  display: flex;
  align-items: center;
  margin-bottom: 80px;
}

#dra6xnmdkbbeecr8a4p9 .easys_content_inner{
  width: 967px;
}


#dra6xnmdkbbeecr8a4p9 div{
  margin-bottom: 0; 
  padding-bottom: 0;
}

#dra6xnmdkbbeecr8a4p9 .eyecatch a img:hover{ opacity: 1; }

#dra6xnmdkbbeecr8a4p9 img {
  transition: all 0.5s ease 0s;
}
#dra6xnmdkbbeecr8a4p9 img:hover {
  transform: scale(0.94);
}




/*  バナー＞ガテン職/お問い合わせ
----------------t8jf3jwenklclqr30h7l-----------------------i4liixhok9ewuvceff5k------------------------------------------------------------- */


#t8jf3jwenklclqr30h7l,
#i4liixhok9ewuvceff5k{
  padding: 70px 0;
}

#i4liixhok9ewuvceff5k{
  background-color: #222c5a;
}

#t8jf3jwenklclqr30h7l div,
#i4liixhok9ewuvceff5k div {
  margin-bottom: 0;
  padding-bottom: 0;
}

#t8jf3jwenklclqr30h7l .easys_content_inner,
#i4liixhok9ewuvceff5k .easys_content_inner {
  width: 61.5%;
  padding: 0;
}
#t8jf3jwenklclqr30h7l .field_2col,
#i4liixhok9ewuvceff5k .field_2col {width: 49% !important;}
#t8jf3jwenklclqr30h7l .eyecatch,
#i4liixhok9ewuvceff5k .eyecatch{width: 100%;}
#t8jf3jwenklclqr30h7l .eyecatch a,
#i4liixhok9ewuvceff5k .eyecatch a{
  display: block;
  position: relative;
  padding: calc(210 / 590 * 100%) 0 0;
}
#t8jf3jwenklclqr30h7l .eyecatch a:before,
#t8jf3jwenklclqr30h7l .eyecatch a:after,
#i4liixhok9ewuvceff5k .eyecatch a:before,
#i4liixhok9ewuvceff5k .eyecatch a:after{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;/*ON画像非表示*/
  width: 100%;
  height: 100%;
  pointer-events: none;
  transition: opacity 0.3s ease 0s;/*ゆっくり変化*/
}
/*OFF画像表示*/
#t8jf3jwenklclqr30h7l .eyecatch a:after,
#i4liixhok9ewuvceff5k .eyecatch a:after{opacity:1;}

/*ホバー時*/
#t8jf3jwenklclqr30h7l .eyecatch a:hover:before,
#i4liixhok9ewuvceff5k .eyecatch a:hover:before{opacity: 1;}/*ON画像表示*/
#t8jf3jwenklclqr30h7l .eyecatch a:hover:after,
#i4liixhok9ewuvceff5k .eyecatch a:hover:after{opacity: 0;}/*Off画像非表示*/

/*固定画面のSPバナー画像非表示*/
#t8jf3jwenklclqr30h7l .eyecatch a img,
#i4liixhok9ewuvceff5k .eyecatch a img{display: none;}

/*OFF画像*/
#t8jf3jwenklclqr30h7l .float_left a:after,
#i4liixhok9ewuvceff5k .float_left a:after{ 
  background: url("half_bn_gaten.png") no-repeat center top /100%;
}

#t8jf3jwenklclqr30h7l .float_right a:after,
#i4liixhok9ewuvceff5k .float_right a:after{
   background: url("half_bn_contact.png") no-repeat center top /100%; 
}

/*ON画像*/
#t8jf3jwenklclqr30h7l .float_left a:before,
#i4liixhok9ewuvceff5k .float_left a:before{ 
  background: url("half_bn_gaten_on.png") no-repeat center top /100%;
}
#t8jf3jwenklclqr30h7l .float_right a:before,
#i4liixhok9ewuvceff5k .float_right a:before{ 
  background: url("half_bn_contact_on.png") no-repeat center top /100%; 
}




/*  バナー＞3連バナー
--------------b916cg0e6um3l8o5mq50-------------------------------------------------------------------------------------- */


/*2列バナー*/
#b916cg0e6um3l8o5mq50{
  margin-bottom: 0;
  height: 800px;
  background: url(bn03_bg.jpg) no-repeat center top;
  position: relative;
}
#b916cg0e6um3l8o5mq50 div{
  margin-bottom: 0;
  padding-bottom: 0;
}

#b916cg0e6um3l8o5mq50 .clear_float{
  display: none;
}

#b916cg0e6um3l8o5mq50 .field_4col,
#b916cg0e6um3l8o5mq50 .field_4col .eyecatch{
  width: 297px !important;
  margin-right: 15px;
}

#b916cg0e6um3l8o5mq50 .design_block.block1{
  content: '';
  display: block;
  position: absolute;
  left: calc(50% - 295px);
  width: 561px;
  height: 325px;
  pointer-events: none;
  top: 100px;
  opacity: 0;
  background: url(bn03_title.png) no-repeat center top;
  transition: 1.3s;
  transform: translate(0px, -100px);
  z-index: 2;
}

#b916cg0e6um3l8o5mq50 .design_block.block1.moved{
  opacity: 1;
  transform: translate(0px, 0px);
}

#b916cg0e6um3l8o5mq50 .easys_content_inner{
  width: 1248px;
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
}


/*固定ページで入れたSP用バナー画像消す*/
#b916cg0e6um3l8o5mq50 .float_left img,
#b916cg0e6um3l8o5mq50 .float_right img
{ display: none; }

#b916cg0e6um3l8o5mq50 .float_left a,
#b916cg0e6um3l8o5mq50 .float_right a{
        display: block;
        height: 271px;/*バナーの高さ*/
        width: 297px;
}
/*ホバーで上下ONOFF*/
#b916cg0e6um3l8o5mq50 .float_left:nth-child(1) a:hover,
#b916cg0e6um3l8o5mq50 .float_left:nth-child(2) a:hover,
#b916cg0e6um3l8o5mq50 .float_left:nth-child(3) a:hover,
#b916cg0e6um3l8o5mq50 .float_right a:hover{
    background-position: center bottom;
}

/*左ハーフバナー*/
/*OFF画像*/
#b916cg0e6um3l8o5mq50 .float_left:nth-child(1) a{ background: url("bn03_01.png") no-repeat center top;}
#b916cg0e6um3l8o5mq50 .float_left:nth-child(2) a{ background: url("bn03_02.png") no-repeat center top;}
#b916cg0e6um3l8o5mq50 .float_left:nth-child(3) a{ background: url("bn03_03.png") no-repeat center top;}
#b916cg0e6um3l8o5mq50 .float_right a{ background: url("bn03_04.png") no-repeat center top; }



/*  コンテンツ画像　フェードイン
---------------------------------------------------------------------------------------------------- */
.img_display_1034,
.img_display_1047,
.img_display_1050,
.img_display_1039{
  opacity: 0;
  transform: translate(0px, 100px);
  transition: 1.3s;
}

.img_display_1034.moved,
.img_display_1047.moved,
.img_display_1050.moved,
.img_display_1039.moved{
  opacity: 1;
  transform: translate(0px, 0px);
}

/*  会社概要ブロック
--------------inppmia0gn86kmpbitvy-------------------------------------------------------------------------------------- */
#inppmia0gn86kmpbitvy{
  padding-top: 50px;
  background-color: #e3f9ff;
  margin-bottom: 70px;
}